/* OVERRIDE BOOTSTRAP */

body {
 font-family: "Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;
}

article {
 margin-bottom: 20px;
}

article p {
 font-size: 15px;
 line-height: 1.6em;
}

footer {
 margin-top: 30px;
}

.list {
 font-size: 1.6em;
 line-height: normal;
 margin: 0 0 .3em 0;
}

h3 {
 line-height: normal;
}

.controls {
 font-weight: bold;
}

.form-horizontal .control-label {
 padding-top: 0;
}

.navbar .nav > li > a {
 font-weight: bold;
 font-size: 1.2em;
}
a:link { color: #194a19; text-decoration: none; }
a:visited { color: #194a19; }
a:hover { color: #56acc9; text-decoration: none; }
a:active { color: #56acc9; }
.page-header {
 border-bottom: 0;
 margin-top: 0;
}

.pager {
 font-size: 1.4em;
}

.subtitle { font-size: 1.2em; font-weight: normal; font-style: italic; line-height: 1em; }
.subtitle2 { font-size: 1.1em; font-style: italic; font-weight: normal; line-height: 0.9em; }
/* NEW STYLES */

.bold {
 font-weight: bold; 
}

.home-header {
 font-size: 1.4em;
 line-height: normal;
}

.image-border, 
figure > img {
 border: 1px solid gray;
}

.margin-bottom, .distributors > div {
 margin-bottom: 50px;
}

.title {
 font-size: 1.5em;
 font-weight: bold;
 line-height: 1.2;
 padding: 0.4em 0 1em;
 text-transform: uppercase;
}


/* MEDIA QUERIES */


@media (max-width:768px) {

#cart {
 margin-top: 2em; 
}
}
@media (min-width:768px) {

body {
 background: url(/assets/img/bg.jpg);
}

header {
 padding: 3em 0 2em 0;
}

.container { background-image: none; background-repeat: repeat; background-attachment: scroll; background-position: 0 0; border: solid 1px #dfab12; padding: 0 40px; margin-bottom: 40px; }

.navbar-inner .container { border: 1px #dfab12; margin-bottom: 0; }

.nofloat {
 float: none;
}

.image-right {
 float: right;
 margin:0px 0px 20px 20px;
}

}

@media (min-width: 979px) {

.padding-top {
 padding-top: 60px;
}

}
.a:link { color: #360; text-decoration: none; }
.a:hover { color: #069; text-decoration: none; }
.a:visited { color: #060; text-decoration: none; }
.a:active { color: #699; text-decoration: none; }
